[
  "obsidian-excalidraw-plugin",
  "dataview",
  "templater-obsidian",
  "table-editor-obsidian",
  "obsidian-tasks-plugin",
  "calendar",
  "obsidian-kanban",
  "obsidian-style-settings",
  "obsidian-git",
  "obsidian-icon-folder",
  "obsidian-minimal-settings",
  "copilot"
]